# Generated by Django 2.1.15 on 2020-11-19 21:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0073_auto_20201117_1959'),
    ]

    operations = [
        migrations.AddField(
            model_name='request',
            name='contract_award_notice_file',
            field=models.FileField(blank=True, null=True, upload_to='', verbose_name='Vergabevermerk'),
        ),
        migrations.AlterField(
            model_name='request',
            name='estimated_amount',
            field=models.DecimalField(decimal_places=2, max_digits=32, verbose_name='Voraussichtlicher Preis'),
        ),
    ]
